@charset "utf-8";
/* CSS Document */
/* Reguler */

/* Reguler */
@font-face {
 font-family: 'MyriadPro-Regular';
 src: url('../fonts/MyriadPro-Regular.eot'); /* IE9 Compat Modes */
 src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ 
 url('../fonts/MyriadPro-Regular.woff') format('woff'), /* Modern Browsers */ 
 url('../fonts/MyriadPro-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
 url('../fonts/MyriadPro-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

body {
    background: url("../images/BG.jpg") no-repeat 0 0;  
    background-size: cover;
    height: 100%;
}

.outer {
    /*background: rgba(89, 89, 89, 0.9);*/
    background: rgba(89, 89, 89, 1);
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 200;
}

.top-wrapper {
    float: left;
    width: 100%;
    position: absolute;
    top: 0;
}

.top-wrapper .top-inner {
    margin: 20px auto 0 auto;
    width: 100%;
}
/* Left Col */

.top-wrapper .top-inner .left-col {
    float: left;
    width: 33.33%;
}

.top-wrapper .top-inner .logo {
    margin-left: 25px;
}

.top-wrapper .top-inner .logo img {
    max-width: 160px;
    width: 53%;
}
/* Mid Col */

.top-wrapper .top-inner .mid-col {
    float: left;
    height: 50px;
    width: 33.33%;
}

.top-wrapper .top-inner .mid-col .text-block {
    border: 1px solid #8d8d8d;
    border-radius: 8px;
    color: #fff;
    text-align: center;
    font-family: "MyriadPro-Regular";
    font-size: 16px;
    margin: 12px auto 0 auto;
    padding: 15px 5%;
    width: 88%;
}
.top-wrapper .top-inner .mid-col .text-block  br{
    display: none;
}
/* Right Col */

.top-wrapper .top-inner .right-col {
    float: left;
    height: 50px;
    width: 33.33%;
}

.top-wrapper .top-inner .right-col .text-block {
    color: #fff;
    font-family: "MyriadPro-Regular";
    font-size: 23px;
    text-transform: uppercase;
    margin-top: 40px;
    margin-left: 20%;
}

.top-wrapper .top-inner .right-col .text-block a {
    color: #fff;
    text-decoration: none;
}

.top-wrapper .top-inner .right-col .text-block a:hover {
    text-decoration: underline;
}

.body-wrapper {
    float: left;
    width: 100%;
}

.body-wrapper .body-inner {
    margin: 0 auto;
    text-align: center;
}

.body-wrapper .body-inner .img-block {
    margin: 10px 0;
}

.body-wrapper .body-inner .img-block img {
    height: auto;
    max-width: 1274px;
    width: 100%;
}


@media only screen and (max-width: 1122px) {
    .top-wrapper .top-inner .mid-col .text-block {
        width: 100%;
    }
}

@media only screen and (max-width: 980px) {
    .top-wrapper .top-inner .mid-col .text-block {
        font-size: 14px;
    }
}

@media only screen and (max-width: 767px) {
    .outer {
        display: none;
    }
}